RubyGems Navigation menu

rspec-expectations 2.6.0.rc6

rspec expectations (should[_not] and matchers)

Versiones:

  1. 3.9.0 - October 07, 2019 (80 KB)
  2. 3.8.6 - October 07, 2019 (80 KB)
  3. 3.8.5 - October 02, 2019 (80 KB)
  4. 3.8.4 - June 10, 2019 (80 KB)
  5. 3.8.3 - April 21, 2019 (80 KB)
  6. 2.6.0.rc6 - May 06, 2011 (60 KB)
Mostrar todas las versiones (110 total)

Propietarios:

Autores:

  • David Chelimsky, Chad Humphries

SHA 256 checksum:

69be19bdc971a65ed7becfce79526b2a404812e65f2d940c8eb3ff08a453c6d3

Total de descargas 502.830.134

Para esta versión 4.688

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

N/A

Versión de Ruby requerida: Ninguno

Versión de Rubygems requerida: > 1.3.1

Enlace: